
@font-face {
  font-family: eUkraine;
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Thin.eot);
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Thin.eot?#iefix) format("embedded-opentype"), url(/style/fonts/e-Ukraine/e-Ukraine-Thin.woff2) format("woff2"), url(/style/fonts/e-Ukraine/e-Ukraine-Thin.woff) format("woff"), url(/style/fonts/e-Ukraine/e-Ukraine-Thin.ttf) format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: eUkraine;
  src: url(/style/fonts/e-Ukraine/e-Ukraine-UltraLight.eot);
  src: url(/style/fonts/e-Ukraine/e-Ukraine-UltraLight.eot?#iefix) format("embedded-opentype"), url(/style/fonts/e-Ukraine/e-Ukraine-UltraLight.woff2) format("woff2"), url(/style/fonts/e-Ukraine/e-Ukraine-UltraLight.woff) format("woff"), url(/style/fonts/e-Ukraine/e-Ukraine-UltraLight.ttf) format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: eUkraine;
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Light.eot);
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Light.eot?#iefix) format("embedded-opentype"), url(/style/fonts/e-Ukraine/e-Ukraine-Light.woff2) format("woff2"), url(/style/fonts/e-Ukraine/e-Ukraine-Light.woff) format("woff"), url(/style/fonts/e-Ukraine/e-Ukraine-Light.ttf) format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: eUkraine;
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Regular.eot);
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Regular.eot?#iefix) format("embedded-opentype"), url(/style/fonts/e-Ukraine/e-Ukraine-Regular.woff2) format("woff2"), url(/style/fonts/e-Ukraine/e-Ukraine-Regular.woff) format("woff"), url(/style/fonts/e-Ukraine/e-Ukraine-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: eUkraine;
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Medium.eot);
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Medium.eot?#iefix) format("embedded-opentype"), url(/style/fonts/e-Ukraine/e-Ukraine-Medium.woff2) format("woff2"), url(/style/fonts/e-Ukraine/e-Ukraine-Medium.woff) format("woff"), url(/style/fonts/e-Ukraine/e-Ukraine-Medium.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: eUkraine;
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Bold.eot);
  src: url(/style/fonts/e-Ukraine/e-Ukraine-Bold.eot?#iefix) format("embedded-opentype"), url(/style/fonts/e-Ukraine/e-Ukraine-Bold.woff2) format("woff2"), url(/style/fonts/e-Ukraine/e-Ukraine-Bold.woff) format("woff"), url(/style/fonts/e-Ukraine/e-Ukraine-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap
}


